@charset "utf-8";
/* CSS Document */
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important; /* fill with your bg */
  box-shadow: 0 0 0px 1000px white inset !important;
  -webkit-text-fill-color: #000 !important;    /* keep text readable */
  transition: background-color 5000s ease-in-out 0s; /* prevents flash in some browsers */
}

/* For newer Chrome builds that also accept this pseudo-class */
input:-internal-autofill-selected,
textarea:-internal-autofill-selected,
select:-internal-autofill-selected {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  box-shadow: 0 0 0px 1000px white inset !important;
  -webkit-text-fill-color: #000 !important;
}
.grecaptcha-badge {
    display: none !important;
}
.cb img {
  width: 80px;
  margin-top: -10px;
}
.pl-0 {
  padding-left: 0;
}
.tp-theme-settings {
  display: none;
}
.mb-20 {
  margin-bottom: 20px;
}
.tp-project-3-content h5 {
  text-transform: uppercase;
  color: #d7d7d7;
  line-height: normal;
  margin-bottom: 50px;
  font-family: 'Marcellus', sans-serif;
  letter-spacing: 2px;
}
.portfolio-text p {
  color: #fff;
  margin-bottom: 0px;
  font-size: 20px;
}
.portfolio-text {
  margin-top: 20px;
}
.anim-zoomin-wrap:before {
  content: "";
  position: absolute;
  background: linear-gradient(to top, rgb(0 0 0 / 25%) 0%, rgba(0, 0, 0, 0) 100%);
  width: 100%;
  height: 100%;
}
@-webkit-keyframes spinnerRotate {
  from {
    -webkit-transform: rotate(0)
  }
  to {
    -webkit-transform: rotate(360deg)
  }
}
@-moz-keyframes spinnerRotate {
  from {
    -moz-transform: rotate(0)
  }
  to {
    -moz-transform: rotate(360deg)
  }
}
@-ms-keyframes spinnerRotate {
  from {
    -ms-transform: rotate(0)
  }
  to {
    -ms-transform: rotate(360deg)
  }
}
#form_process {
  -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  margin-left: 10px;
  visibility: hidden;
  position: absolute;
  top: 19px;
  right: 19px;
  z-index: 9; 
}
p#error_data {
  color: red;
  margin: 10px 0 10px;
  font-size: 16px;
  font-weight: 400;
}
.tp-login-bottom, .cn-contactform-btn {
  position: relative
}
.tp-login-option #form_process {
  position: absolute;
  top: 23px;
  right: 15px;
}
.alert {
  margin-bottom: 0px;
}
.sv-service-text p {
  margin-bottom: 0;
}
.about-vision {
  background: #f2f2f2;
  padding: 120px 0 90px;
}
.tp-about-2-area .tp-btn-black-2 {
    background: transparent;
    border: 2px solid #222;
    color: #222;
}

.tp-about-2-area .svg-icon {
    top: 10px !important;
    left: 0px !important;    
}
.tp-about-2-area .tp-btn-black-2:hover {
    background: #111;
	color: #fff;
}
.tp-about-2-area .tp-btn-black-2:hover .svg-bg path {
    fill: #fff;
}
.tp-about-2-area .tp-btn-black-2:hover .svg-icon {
    filter: invert(1);
}

@media (max-width: 1025px) {
.ab-inner-hero-title-box {
    margin-bottom: 0px;
}
	.portfolio-text p {
    font-size: 18px;
    line-height: normal;
}
	.sv-service-content-wrap {
    padding: 50px;   
}	
.sv-hero-area .sv-hero-thumb-box img {
    margin-top: 0;
    transform: none !important;
	
}
.sv-hero-area  .sv-hero-thumb-box {
      height: auto
    }

}
@media (max-width: 1023px) {
.project-panel-2 {
    margin-bottom: 10px;
}
.sv-service-area .project-panel-2:last-child {
        margin-bottom: 0;
    }	
}
@media (max-width: 767px) {
  .tp-header-3-area {
    margin-top: 20px;
  }
  .cn-contactform-2-map iframe {
    height: 450px;
  }
  .img-caption-text {
    bottom: 50px !important;
    left: auto !important;
    padding: 25px !important;
    right: auto !important;
  }
  .tp-project-5-2-content {
    position: relative;
    background: #111;
  }
  .portfolio-text p {
    font-size: 18px;
  }
  .ab-about-content {
    margin-bottom: 0;
  }
  .ab-about-thumb-wrap {
    margin-bottom: 80px;
  }
  .ab-about-area {
    margin-top: 80px;
    padding-bottom: 80px;
  }
  .about-vision {
    padding: 80px 0 50px;
  }
  .anim-zoomin-wrap:before {
    background: transparent;
  }
		.tp-project-3-title-box {
    margin-bottom: 50px;
}

	.tp-footer-menu ul li a {
    font-size: 32px;    
}
	.tp-footer-menu ul li a .tp-menu-text{
		height: auto
	}
	.tp-footer-menu ul li a::after{
		bottom: 10px;
	}
	.tp-footer-menu ul li {
    padding-bottom: 20px;
    padding-top: 20px;  
}
	.sv-service-content-wrap {
        padding: 40px 25px;
    }

}


@media (min-width: 1025px) and (max-width: 1499px) {
.tp-footer-big-title {
    font-size: 100px;   
}
}